Description

The data and time value are fixed at those value :

time(0)(47..0) <= x"0AOA" & x"0AOAQAOQA";

time(1)(47..0) <= x"1B1B" & x"1B1B1B1B";

time(2)(47..0) <= x"2C2C" & x"2C2C2C2C";

time(3)(47..0) <= x"3D3D" & x"3D3D3D3D";

sample_f0(95..0) <= x"01234567" & x"89ABCDEF" & x"02481357";

sample_f1(95..0) <= x"00112233" & x"44556677" & x"8899AABB";

sample_f2(95..0) <= x"CDEF1234" & x"ABBAEFFE" & x"01103773";
sample_{3(95..0) <= x"FEDCBA98" & x"76543210" & x"78945612";
History

#1 - 22/11/2013 05:09 PM - paul leroy
- File Screenshot from 2013-11-22 17_07_51.png added

- Status changed from New to Feedback

On vérifie que les buffers f0 et f1 ne sont pas modifiés, les valeurs par défaut a 0 restent a 0.

Observation des données dans le buffer f2:
=> On identifie des motifs envoyés par les générateurs de données.

=> On observe des trous dans le buffer des données f2, remplis avec les 0 des valeurs par défaut. y a-t-il des sauts dans le compteur d'adresses?
=> L'observation du buffer du début a la fin montre que 24 576 octets de données ont été écrits, ce qui est conforme a la valeur attendue (2048 * 12

octets par buffer).

=> Le waveform picker semble remplir plusieurs fois le buffer f2 par période de 32 s (flag full levé plusieurs fois de suite).

#2 - 22/11/2013 05:30 PM - paul leroy
- File Screenshot from 2013-11-22 17_29 47.png added

Le méme test que le précédent avec des valeurs par défaut a "f" montre que les données par défaut ne sont pas modifiées par le waveform picker.

#3 - 23/01/2014 01:51 PM - Jean-Christophe Pellion
- Status changed from Feedback to Closed

Files
Screenshot from 2013-11-22 17_07_51.png 302 KB 22/11/2013 paul leroy
Screenshot from 2013-11-22 17_29_47.png 250 KB 22/11/2013 paul leroy
